" Error: %@." = " Error: %@.";
" Reason: %@." = " Reason: %@.";
"%@ File Copy Error" = "%@ File Copy Error";
"%@ Help" = "%@ Help";
"%@ couldn't save collection data to your home folder." = "%@ couldn’t save collection data to your home folder.";
"%@ couldn't save collection data." = "%@ couldn’t save collection data.";
"%d item, %@" = "%1$d item, %2$@";
"%d items, %@" = "%1$d items, %2$@";
"%d of %d items selected, %@" = "%1$d of %2$d items selected, %3$@";
"A newer item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "A newer item named “%@” already exists in this location. Do you want to replace it with the one you are moving?";
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An item named “%@” already exists in this location. Do you want to replace it with the one you are moving?";
"An older item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An older item named “%@” already exists in this location. Do you want to replace it with the one you are moving?";
"Cancel" = "Cancel";
"Cannot Remove" = "Cannot Remove";
"Collection data couldn't be saved because archive of the data couldn't be created." = "Collection data couldn’t be saved because archive of the data couldn’t be created.";
"Copy" = "Copy";
"Copying %d/%d" = "Copying %1$d/%2$d";
"Couldn't copy file \"%@\". Error: %@." = "Couldn’t copy file “%1$@”. Error: %2$@.";
"Default" = "Default";
"Delete Items" = "Delete Items";
"Deleting the selected items from the device \"%@\" cannot be undone." = "Deleting the selected items from the device “%@” cannot be undone.";
"Device Memory" = "Device Memory";
"Device \"%@\" is performing operations and cannot be removed now." = "Device “%@” is performing operations and cannot be removed now.";
"Device unavailable" = "Device unavailable";
"Document" = "Document";
"Downloaded\nNot Imported" = "Downloaded\nNot Imported";
"Export Selected..." = "Export Selected…";
"Export" = "Export";
"Export..." = "Export…";
"File \"%@\" cannot be archived to a zip file." = "File “%@” cannot be archived to a zip file.";
"Free:" = "Free:";
"Import" = "Import";
"Internal Error" = "Internal Error";
"Items in the removed collection will remain in the library and any other collections you've added them to." = "Items in the removed collection will remain in the library and any other collections you’ve added them to.";
"Library" = "Library";
"Make sure that you have enough free space." = "Make sure that you have enough free space.";
"Move to Trash" = "Move to Trash";
"Not Imported" = "Not Imported";
"Open With" = "Open With";
"Open" = "Open";
"Preparing copy to \"%@\"." = "Preparing copy to “%@”.";
"Proceed" = "Proceed";
"Reading device info..." = "Reading device info…";
"Remove Collection" = "Remove Collection";
"Remove Device" = "Remove Device";
"Remove Items" = "Remove Items";
"Remove collection \"%@\"?" = "Remove collection “%@”?";
"Remove from Collection" = "Remove from Collection";
"Remove from Device" = "Remove from Device";
"Remove the selected items from the collection \"%@\"?" = "Remove the selected items from the collection “%@”?";
"Remove the selected items from the device \"%@\"?" = "Remove the selected items from the device “%@”?";
"Remove" = "Remove";
"Search" = "Search";
"Select Export Location" = "Select Export Location";
"Some of the files will be permanently deleted. You cannot undo this action." = "Some of the files will be permanently deleted. You cannot undo this action.";
"Stop" = "Stop";
"The file \"%@\" can't be copied because there is not enough free space on memory card \"%@\" of device \"%@\"." = "The file “%1$@” can’t be copied because there is not enough free space on memory card “%2$@” of device “%3$@”.";
"The file \"%@\" can't be copied because there is not enough free space on the internal memory of device \"%@\"." = "The file “%1$@” can’t be copied because there is not enough free space on the internal memory of device “%2$@”.";
"The files can't be copied because there is not enough free space on memory card \"%@\" of device \"%@\"." = "The files can’t be copied because there is not enough free space on memory card “%1$@” of device “%2$@”.";
"The files can't be copied because there is not enough free space on the internal memory of device \"%@\"." = "The files can’t be copied because there is not enough free space on the internal memory of device “%@”.";
"The files will be permanently deleted. You cannot undo this action." = "The files will be permanently deleted. You cannot undo this action.";
"The items will remain in the library and any other collections you've added them to." = "The items will remain in the library and any other collections you’ve added them to.";
"The selected items will be moved to Trash." = "The selected items will be moved to Trash.";
"The selected items will be permanently removed from %@ and moved to the Trash." = "The selected items will be permanently removed from %@ and moved to the Trash.";
"Untitled Collection" = "Untitled Collection";
"Untitled collection" = "Untitled collection";
"Used:" = "Used:";
"You are permanently removing the device \"%@\" and its files from Nokia Media Transfer." = "You are permanently removing the device “%@” and its files from Nokia Media Transfer.";
"You can add the device back later by choosing File > Add Device... from the menu bar." = "You can add the device back later by choosing File > Add Device… from the menu bar.";
"%.1f MB of %.1f MB" = "%.1f MB of %.1f MB";
"%.1f MB" = "%.1f MB";
"%@ (%.1f kB/s)" = "%@ (%.1f kB/s)";
"%@ (%.1f MB/s)" = "%@ (%.1f MB/s)";
"%@ can automatically check for new and updated versions using its Software Update feature." = "%@ can automatically check for new and updated versions using its Software Update feature.";
"%@ can contact me about this feedback by email" = "%@ can contact me about this feedback by email";
"%@ could not reach the update server. Please check your internet connection and try again later." = "%@ could not reach the update server. Please check your internet connection and try again later.";
"%@ couldn't connect to the internet to check for an update. Please check your internet connection." = "%@ couldn’t connect to the internet to check for an update. Please check your internet connection.";
"%@ couldn't create a task to open the %@ update image. You can try to open it manually from your download folder." = "%@ couldn’t create a task to open the %@ update image. You can try to open it manually from your download folder.";
"%@ encountered an internal error." = "%@ encountered an internal error.";
"A link from %@ \"%@\" to \"%@\" couldn't be created." = "A link from %@ “%@” to “%@” couldn’t be created.";
"A newer version of %@ has been downloaded." = "A newer version of %@ has been downloaded.";
"A newer version of %@ is available from %@. Do you want to upgrade your copy, free of charge, to version %@?" = "A newer version of %@ is available from %@. Do you want to upgrade your copy, free of charge, to version %@?";
"Ask Again Later" = "Ask Again Later";
"Cancel" = "Cancel";
"Change Preferences..." = "Change Preferences…";
"Continue Upgrade" = "Continue Upgrade";
"Couldn't download newest application version information from URL \"%@\" because of error \"%@\"." = "Couldn’t download newest application version information from URL “%@” because of error “%@”.";
"Crash reports cannot be sent because receiver URL isn't configured." = "Crash reports cannot be sent because receiver URL isn’t configured.";
"Downloading update..." = "Downloading update…";
"Feedback cannot be sent because receiver URL isn't configured." = "Feedback cannot be sent because receiver URL isn’t configured.";
"File operation for path \"%@\" failed." = "File operation for path “%@” failed.";
"If you continue to the final step of the upgrade, %@ will replace the current copy of %@ with the newer version, and restart %@. If you cancel, the new version will remain in your downloads folder." = "If you continue to the final step of the upgrade, %@ will replace the current copy of %@ with the newer version, and restart %@. If you cancel, the new version will remain in your downloads folder.";
"Please make sure you have a working Internet connection, and if the crash reoccurs, try sending the report again." = "Please make sure you have a working Internet connection, and if the crash reoccurs, try sending the report again.";
"Please reinstall %@ to make sure the application has not been damaged." = "Please reinstall %@ to make sure the application has not been damaged.";
"Please tell us about the problem %@ encountered." = "Please tell us about the problem %@ encountered.";
"Problem Report for %@" = "Problem Report for %@";
"Send Feedback to %@" = "Send Feedback to %@";
"Sending crash report failed because of a network security error." = "Sending crash report failed because of a network security error.";
"Sending crash report failed because of a server error." = "Sending crash report failed because of a server error.";
"Sending crash report to URL \"%@\" failed because of a network error: %@." = "Sending crash report to URL “%@” failed because of a network error: %@.";
"Sending feedback failed because of a network security error." = "Sending feedback failed because of a network security error.";
"Sending feedback failed because of a server error." = "Sending feedback failed because of a server error.";
"Sending feedback to URL \"%@\" failed because of a network error: %@." = "Sending feedback to URL “%@” failed because of a network error: %@.";
"Sending the crash report failed because of a network or server error." = "Sending the crash report failed because of a network or server error.";
"Server responded with error code %d, \"%@\", when sending crash report to URL \"%@\"." = "Server responded with error code %d, “%@”, when sending crash report to URL “%@”.";
"Server responded with error code %d, \"%@\", when sending feedback to URL \"%@\"." = "Server responded with error code %d, “%@”, when sending feedback to URL “%@”.";
"Server tried to do a disallowed insecure redirect from secure URL \"%@\" to insecure URL \"%@\"." = "Server tried to do a disallowed insecure redirect from secure URL “%@” to insecure URL “%@”.";
"The %@ version you are using is the latest release available." = "The %@ version you are using is the latest release available.";
"The automatic checks can be turned off from the %@ menu." = "The automatic checks can be turned off from the %@ menu.";
"The file \"%@\" couldn't be copied to \"%@\"." = "The file “%@” couldn’t be copied to “%@”.";
"The file \"%@\" couldn't be moved to \"%@\"." = "The file “%@” couldn’t be moved to “%@”.";
"The file \"%@\" couldn't be removed." = "The file “%@” couldn’t be removed.";
"The folder \"%@\" couldn't be copied to \"%@\"." = "The folder “%@” couldn’t be copied to “%@”.";
"The folder \"%@\" couldn't be moved to \"%@\"." = "The folder “%@” couldn’t be moved to “%@”.";
"The folder \"%@\" couldn't be removed." = "The folder “%@” couldn’t be removed.";
"The last time you ran %@, it encountered a problem that forced it to quit. Please help us improve %@ by sending this problem report and telling us what happened." = "The last time you ran %@, it encountered a problem that forced it to quit. Please help us improve %@ by sending this problem report and telling us what happened.";
"The update check failed. %@ couldn't connect to the update server." = "The update check failed. %@ couldn’t connect to the update server.";
"The update check failed. Loading the file at %@ failed; %@." = "The update check failed. Loading the file at %@ failed; %@.";
"Update check failed because of an unallowed insecure HTTP redirect from secure URL \"%@\" to insecure URL \"%@\"." = "Update check failed because of an unallowed insecure HTTP redirect from secure URL “%@” to insecure URL “%@”.";
"Update check failed because server responded with invalid current version data \"%@\"." = "Update check failed because server responded with invalid current version data “%@”.";
"Update check failed because server responded with newest application download URL \"%@\" which is not secure and cannot be trusted." = "Update check failed because server responded with newest application download URL “%@” which is not secure and cannot be trusted.";
"Update check failed because the URL (\"%@\") for the new application version was invalid." = "Update check failed because the URL (“%@”) for the new application version was invalid.";
"Upgrade Now" = "Upgrade Now";
"Your software is up to date." = "Your software is up to date.";
"%.1f kB" = "%.1f kB";
"%.1f kB/s" = "%.1f kB/s";
"%.2f MB" = "%.2f MB";
"%qi bytes" = "%qi bytes";
